h2.title {
    font-size: 1.5em;
    line-height:1.5em;
}

img.galleryThumb {
    height:250px;
    width:auto;
    margin:0.5em 0;
}

img.bandIcon {
    height:50px;
    width:auto;
    display:block;
    margin:1em auto;
    padding:0;
}

a.button {
    background:rgba(85,2,0,0.5);
    border-radius:5px;
    padding:0.5em;
    display:block;
    margin:1em auto;
    float:none;
    text-align:center;
    font-size:1.5em;
    line-height:auto;
    color:#EECB4F;
    max-width:80%;
    text-transform:lowercase;
    border:1px solid #EECB4F;
    -webkit-transition:all .25s ease;  
    -moz-transition:all .25s ease;  
    -o-transition:all .25s ease;  
    transition:all .25s ease;
    overflow:hidden;
}

    a.button.small {
        font-size:1em;
        line-height:auto;
        max-width:60%;
    }

    a.button:hover {
        background:#550200;
        color:#ffffff;
        border:1px solid #ffffff;
        -webkit-transition:all .25s ease;  
        -moz-transition:all .25s ease;  
        -o-transition:all .25s ease;  
        transition:all .25s ease;
    }

#bandIntro {
    
}

    #bandPhoto {
        float:left;
        width:60%;
        margin:0;
        display:inline-block;
        padding:0 1em;
        padding-bottom:3em;
    }

        #bandPhoto img {
            width:100%;
            height:auto;
            display:block;
            border:5px solid #EECB4F;
        }

    #bandInfo {
        float:left;
        width:40%;
        margin:0;
        display:inline-block;
        padding:0 1em;
    }

        #bandInfo ul {
            list-style-type:none;
            padding:0;
            margin:1em 0;
            display:block;
            width:100%;
        }
    
            #bandInfo ul li {
                margin:1em 0;
                font-size:0.9em;
                line-height:1.2em;
            }

                #bandInfo ul li a {
                    font-size:0.9em;
                    line-height:1.2em;
                }

                p.bandType {
                    font-size:1.3em;
                    font-style:italic;
                    color:#D11010;
                    text-align:center;
                }

                #bandInfo ul li span {
                    color:#EECB4F;
                    font-weight:800;
                    text-transform:uppercase;
                }



section.eventsBlock {
    overflow:hidden;
    margin:1em auto;
    padding:0.5em 0;
    display:flex;
    flex-direction:row;
    justify-content: space-around;
    flex-wrap: wrap;
}

#bandShows .eventspage, #upcomingMusic .eventspage, #pastMusic .eventspage {
    width:30%;
    margin:0;
    padding:0;
    margin:2em auto;
    border:1px solid #EECB4F;
}

    #bandShows .eventspage h2, #upcomingMusic .eventspage h2,  #pastMusic .eventspage h2 {
        font-size:1.3em;
        line-height:1.3em;
    }

        #upcomingMusic .eventspage h2 {
            margin-bottom:0;
            background:rgba(85,2,0,0.5);
            color:#EECB4F;
            padding:.25em 0;
        }

#upcomingMusic .eventspage p {
    background:#000000;
    padding:.5em 0;
    margin-bottom:0;
    font-weight:bold;
    text-transform:lowercase;
}


    #upcomingMusic {
    }

    #pastMusic {
        padding-top:5em;
    }

#liveMusicBands {
    width:100%; 
    display:block; 
    margin:2em 0; 
    padding:1.5em 1em; 
    float:none; 
    clear:both; 
    overflow:hidden; 
    text-align:center;
    background:rgba(85, 2, 0, 0.5);
    border: 3px solid #EECB51;

}

    #liveMusicBands ul {
      float:none;
      display:block;
      text-align:center;
      margin:0 auto;
      list-style-type:none;
    }

        #liveMusicBands li {
            width:24%;
            display:inline-block;
            float:none;
            margin:1em 0;
            text-align:center;
            padding:0 0.3em;
        }

            .snip1585 {
                color: #fff;
                display: inline-block;
                overflow: hidden;
                position: relative;
                text-align: center;
                width: 100%;
                padding:0;
            }

            .snip1585 * {
              -webkit-box-sizing: border-box;
              box-sizing: border-box;
              -webkit-transition: all 0.45s ease;
              transition: all 0.45s ease;
            }

            .snip1585:before,
            .snip1585:after {
              background-color: rgba(0, 0, 0, 0.5);
              border-top: 50px solid rgba(0, 0, 0, 0.5);
              border-bottom: 50px solid rgba(0, 0, 0, 0.5);
              position: absolute;
              top: 0;
              bottom: 0;
              left: 0;
              right: 0;
              content: '';
              -webkit-transition: all 0.3s ease;
              transition: all 0.3s ease;
              z-index: 1;
              opacity: 0;
            }

            .snip1585:before {
              -webkit-transform: scaleY(2);
              transform: scaleY(2);
            }

            .snip1585:after {
              -webkit-transform: scaleY(2);
              transform: scaleY(2);
            }

            .snip1585 img {
              vertical-align:top;
              max-width: 100%;
              backface-visibility: hidden;
                padding-top:1.25em
            }

            .snip1585 figcaption {
              position: absolute;
              top: 0;
              bottom: 0;
              left: 0;
              right: 0;
              align-items: center;
              z-index: 1;
              display: flex;
              flex-direction: column;
              justify-content: center;
              line-height: 1.1em;
              opacity: 0;
              z-index: 2;
              -webkit-transition-delay: 0s;
              transition-delay: 0s;
                padding:0;
                border:1px solid #fff;
            }

            .snip1585 h3 {
              font-size: 0.9em;
              font-weight: 400;
              letter-spacing: 1px;
              margin: 0;
              text-transform: uppercase;
            }

            .snip1585 h3 span {
                display: block;
                font-weight: 700;
                font-size: 1.2em;
                line-height:1em;
            }

            .snip1585 a {
              position: absolute;
              top: 0;
              bottom: 0;
              left: 0;
              right: 0;
              z-index: 3;
            }

            .snip1585:hover > img {
              opacity: 0.7;
            }

            .snip1585:hover:before,
            .snip1585:hover:after {
              -webkit-transform: scale(1);
              transform: scale(1);
              opacity: 1;
            }

            .snip1585:hover figcaption {
              opacity: 1;
              -webkit-transition-delay: 0.1s;
              transition-delay: 0.1s;
            }










/* Music Page  2019 */


.musicHeading {
    background-image: url('../images/goldframe2.png');
    background-position: center;
    background-size: contain;
    height:auto;
    background-repeat:no-repeat;
    overflow:hidden;
    padding:7em 10em;
}

.featuredEvent {
    display: grid;
    grid-template-columns: 50% 50%;
}

.featuredEventImage {
    grid-column:1;
    overflow:hidden;
}

    .featuredEventImage img {
        object-fit:fill;
        height:400px;
    }

.featuredEventDetails {
    grid-column:2;
    padding:1em;
}

.featuredEventDetails h2 {
    font-size:1.5em;
    line-height:1.1em;
}

.featuredEventDetails h3 {
    font-size:1em;
}

.featuredEventDetails p {
    font-size:0.9em;
}

.featuredEventDetails h2 span {
    display:block;
    color:#AB2522;
}

.futureShows {
    margin-top:3em;
}




/* Homepage Event Boxes */
#homebox aside#em_widget-2 {
    margin-top:5em;
}

#homebox h2.widgettitle {
    margin: 1em 0 .5em;
}

#homebox ul {
    display:flex;
    flex-direction:row;
    justify-content: space-around;
    list-style-type:none;
    margin-left:0;
}

    #homebox li {
        opacity:0.8;
        -webkit-transition:all .4s ease;  
        -moz-transition:all .4s ease;  
        -o-transition:all .4s ease;  
        transition:all .4s ease;
    }

        #homebox li:hover {
            opacity:1;
            transform:scale(1.1);
            background-color:#fff;
        }

        #homebox li:hover .musicGraphic img, #homebox li:hover .dailyGraphic img {
            transform:scale(1.25);
        }

        #homebox li:hover .musicDetails h2 a, a.blockLink:hover {
            color:#AB2522;
            text-shadow:none;
        }

        #homebox li:hover .musicDetails p {
            color:#000000;
        }


        #homebox li:hover a, li.dailyList:hover h2, li.dailyList:hover h3, li.dailyList:hover p, li.musicList:hover h2, li.musicList:hover h3, li.musicList:hover p {
            color:#470100;
        }

        #homebox li:hover a.button {
            color:#EECB4A;
        }

    li.musicList {
        width:45%;
    }

        li.musicList a.button {
            width:60%;
            margin:0 auto;
            font-size:.8em;
            background:rgba(85,2,0,1);
            -webkit-transition:all .4s ease;  
            -moz-transition:all .4s ease;  
            -o-transition:all .4s ease;  
            transition:all .4s ease;
        }

        .musicGraphic {
            width:40%;
            margin-bottom:0;
            height:350px;
            overflow:hidden;
            float:left;
        }

            .musicGraphic img {
                height:350px;
                width:auto;
                object-fit:cover;
                object-position:center;
                -webkit-transition:all .4s ease;  
                -moz-transition:all .4s ease;  
                -o-transition:all .4s ease;  
                transition:all .4s ease;
            }

        .musicDetails {
            width:60%;
            padding:.5em;
            float:left;
            padding-top:3em;
        }

            .musicDetails p {
                font-size:1.75em;
                font-weight:800;
                line-height:1.1em;
                margin:1em auto;
                -webkit-transition:all .4s ease;  
                -moz-transition:all .4s ease;  
                -o-transition:all .4s ease;  
                transition:all .4s ease;
            }

            .musicDetails h2 {
                font-family: 'big_topregular', arial, sans-serif;
                font-size:2em;
                line-height:1.1em;
                text-align:center;
                -webkit-transition:all .4s ease;  
                -moz-transition:all .4s ease;  
                -o-transition:all .4s ease;  
                transition:all .4s ease;
            }

    li.dailyList {
        width:12%;
        padding-bottom:1em;
    }

        li.dailyList p {
            font-size:1em;
        }

        li.dailyList h2 {
            font-size:1em;
            text-align:center;
            line-height:1.1em;
        }

        li.dailyList h3 {
            text-align:center;
            font-size:1em;
            text-transform:uppercase;
            font-weight:800;
            letter-spacing:2px;
            margin:0 auto;
            background:#000;
            padding:.25em 0;
        }

            li.dailyList:hover h3 {
                background:none;
            }

        li.dailyList a.button {
            width:90%;
            max-width:90%;
            margin:0 auto;
            font-size:.75em;
            background:rgba(85,2,0,1);
            -webkit-transition:all .4s ease;  
            -moz-transition:all .4s ease;  
            -o-transition:all .4s ease;  
            transition:all .4s ease;
        }

        li.dailyList .dailyDetails {
            height:175px;
            padding:10px 5px 0 5px;

        }

        li.dailyList .dailyGraphic {
            width:100%;
            margin-bottom:0;
            height:225px;
            overflow:hidden;
        }

            li.dailyList img {
                width:100%;
                object-fit:cover;
                height:225px;        
                -webkit-transition:all .4s ease;  
                -moz-transition:all .4s ease;  
                -o-transition:all .4s ease;  
                transition:all .4s ease;
            }





/* Homepage Event Posters */
#bottomRow {
    display:flex;
    padding:0 13em 7em;
    margin:1em auto 4em;
    justify-content: space-around;
    flex-direction: row;
}

#bottomRow aside {
    width:30%;
    padding:.75em;
    -webkit-transition:all .4s ease;  
    -moz-transition:all .4s ease;  
    -o-transition:all .4s ease;  
    transition:all .4s ease;
}

#bottomRow aside:hover img {
    transform:scale(1.25);
    -webkit-transition:all .4s ease;  
    -moz-transition:all .4s ease;  
    -o-transition:all .4s ease;  
    transition:all .4s ease;
}

#bottomRow aside img {
    height:auto;
    width:100%;
    float:none;
    display:block;
    margin:0 auto;
    -webkit-transition:all .4s ease;  
    -moz-transition:all .4s ease;  
    -o-transition:all .4s ease;  
    transition:all .4s ease;
}

#bottomRow aside:nth-child(1) {
    transform: rotate(3deg);
}

#bottomRow aside:nth-child(2) {
    transform: rotate(-4deg);
}

#bottomRow aside:nth-child(3) {
    transform: rotate(2deg);
}






#homehours p {
    line-height:28px;
}






/* New Global CSS */
.blockLink {
    display:block;
}

.leftPush {
    display:inline-block;
    margin-left:1em;
}

.rightPush {
    display:inline-block;
    margin-right:1em;
}










/* Event Pages */
.eventHeading img {
    width:100%;
    object-fit:cover;
    object-position: top;
    height:500px;
}

h2.eventTitle {
    margin:0 auto;
    font-size:3em;
    color:#AB2522;
    line-height:1.2em;
    padding:.2em 1em;
    background:#ffffff;
}

.eventCost {
    background:#000;
    padding:.5em 0;
    text-align:center;
    color:#fff;
    font-size:2em;
    line-height:1em;
    color:#AB2522;
}

    .eventCost span {
        color:#ffffff;
    }

.eventEntry {
    padding:3em 0;
    background:rgba(0,0,0,0.6);
}

    .eventGrid {
        display:grid;
        grid-template-columns:25% 75%;
    }

        .eventOverview {
            grid-column:1;
            background-color:#1c1c1c;
            padding:1em .5em;
            margin:1em .5em;
            border-radius: 3px;
        }

            .eventOverview section {
                margin:1em auto 3em;
            }

            .eventOverview h3 {
                color:#AB2522;
                border-bottom:1px solid #000;
                margin-bottom:10px;
                padding-bottom:10px;
            }

            .eventOverview p {
                font-size:1em;
                line-height:1.2em;
                margin:.2em auto;
            }

                .eventOverview p.large {
                    font-size:1.4em;
                }

        .eventDescription {
            grid-column:2;
            padding:0 1em;
        }

            .eventDescription p {
                font-size:1.75em;
                line-height:1.5em;
                margin-bottom:2em;
            }

                .eventDescription p.small {
                    font-size:1.3em;
                    line-height:1.2em;
                }

            .eventDescription ul {
                margin-left:3em;
            }

                .eventDescription ul li {
                    font-size:1.4em;
                    line-height:1.5em;
                }


.eventAlbum {
    margin:4em auto;
    width:90%;
    float:none;
    display:block;
}

.eventGallery .gallery-item img, .eventGallery .gallery-item {
    height:200px;
}

.eventVideo {
    width:80%;
    display:block;
    margin:4em auto;
    padding:1em;
    border:4px solid #EECB4F;
    border-radius:3px;
}





/* Event Listings */

.eventListings {
    display:grid;
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap:3em;
    grid-column-gap:2em;;
    padding-top:2em;
}

.pageintro {
    grid-column:1/3;
}

.eventListing {
    opacity:0.8;
    padding:0 3em;
    -webkit-transition:all .4s ease;  
    -moz-transition:all .4s ease;  
    -o-transition:all .4s ease;  
    transition:all .4s ease;
}

.eventListing:hover {
    opacity:1;
    transform:scale(1.005);
}

.eventImage {
    margin-bottom:0;
    height:250px;
    width:100%;
    overflow:hidden;
    display:block;
    background:#000000;
}

    .eventImage img {
        height:250px;
        width:100%;
        object-fit:cover;
        object-position:center;
        -webkit-transition:all .4s ease;  
        -moz-transition:all .4s ease;  
        -o-transition:all .4s ease;  
        transition:all .4s ease;
    }

.eventListing:hover .eventImage img {
    transform:scale(1.25);
}

.eventTitle {
    background:#ffffff;
}

.eventTitle h2 {
    font-size:1.5em;
    line-height:1.1em;
    text-align:center;
    -webkit-transition:all .4s ease;  
    -moz-transition:all .4s ease;  
    -o-transition:all .4s ease;  
    transition:all .4s ease;
    margin:0 auto;
    padding:.25em .5em;;
}

.eventListing li:hover .eventTitle h2 a {
    color:#AB2522;
    text-shadow:none;
}

#eventTitle p {
    margin-bottom:.25em;
    font-size:1em;
    -webkit-transition:all .4s ease;  
    -moz-transition:all .4s ease;  
    -o-transition:all .4s ease;  
    transition:all .4s ease;
}

.eventBottom {
    padding-top:1.5em;
    padding-bottom:2em;
    background:#000000;
}

#eventListing a.button {
    width:60%;
    margin:0 auto;
    font-size:.8em;
    background:rgba(85,2,0,1);
    -webkit-transition:all .4s ease;  
    -moz-transition:all .4s ease;  
    -o-transition:all .4s ease;  
    transition:all .4s ease;
}




/* Pagination */

span.em-pagination {
    grid-column:1/3;
    padding-top:2em;
}

a.page-numbers,
.page-numbers.current {
    font-size:1.25em;
    padding:.5em;
    margin:0 .5em;
    background: url(../images/pink_velvet.jpg) repeat-x top;
    border:2px solid #EECB4F;
    border-radius:2px;
    opacity:.6;
    -webkit-transition:all .4s ease;  
    -moz-transition:all .4s ease;  
    -o-transition:all .4s ease;  
    transition:all .4s ease;
}

a.page-numbers:hover,
.page-numbers.current:hover,
.page-numbers.current {
    opacity:1;
}









/* Photo Galleries */


.gallery-item {
    margin-bottom:0;
    height:300px;
    width:100%;
    overflow:hidden;
    display:block;
    background:#000000;
    border:none;
}

#gallery-1 .gallery-item {
    margin-top:0!important;
}

.gallery-item img {
    height:300px;
    width:100%;
    object-fit:cover;
    object-position:center;
    opacity:.8;
    -webkit-transition:all .4s ease;  
    -moz-transition:all .4s ease;  
    -o-transition:all .4s ease;  
    transition:all .4s ease;
    border:none!important;
}

.gallery-item:hover img, .rl-gallery-item:hover img {
    transform:scale(1.25);
    opacity:1;
}

.tos-wrapper.tos-fixed {
    z-index:89999999;
}





